openSUSE 10 Security Update : ipsec-tools (ipsec-tools-3098)

Medium Nessus Plugin ID 27273


The remote openSUSE host is missing a security update.


A bug in the IKE daemon 'racoon' allowed remote attackers shut down established tunnels (CVE-2007-1841).


Update the affected ipsec-tools package.

Plugin Details

Severity: Medium

ID: 27273

File Name: suse_ipsec-tools-3098.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ipsec-tools, cpe:/o:novell:opensuse:10.1, cpe:/o:novell:opensuse:10.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/04/18

Reference Information

CVE: CVE-2007-1841